## libcrypt-cracklib-perl 1.7

=== debian/changelog ===
libcrypt-cracklib-perl (1.7-4build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:57:57 +0000

libcrypt-cracklib-perl (1.7-4build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:53 +0100

libcrypt-cracklib-perl (1.7-4build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:39:55 +0100

libcrypt-cracklib-perl (1.7-4build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:45:17 +0100

libcrypt-cracklib-perl (1.7-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests: skip smoke test like during build.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Enable all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 17:32:23 +0200

libcrypt-cracklib-perl (1.7-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:18:13 +0100

libcrypt-cracklib-perl (1.7-2) unstable; urgency=medium

  * Team upload.
  * Use metacpan URLs.
  * Use debhelper 9.20120312 to get default hardening flags.
  * Use canonical URL for Vcs-Git.
  * Don't install almost empty README.
  * Imporve short and long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2014 23:37:27 +0200

libcrypt-cracklib-perl (1.7-1) unstable; urgency=low

  * Initial Release. (closes: #627201)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 20 Sep 2013 09:07:57 +0200
