=== debian/control ===
Source: libcrypt-cracklib-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcrack2-dev,
               libmodule-install-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-cracklib-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-cracklib-perl.git
Homepage: https://metacpan.org/release/Crypt-Cracklib
Rules-Requires-Root: no

Package: libcrypt-cracklib-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to Alec Muffett's Cracklib
 Crypt::Cracklib is a simple interface to the cracklib library.
